/* $Id: phishhook.css,v 1.9 2004/02/25 05:34:28 lmegliol Exp $ */
/*
    $Log: phishhook.css,v $
    Revision 1.9  2004/02/25 05:34:28  lmegliol
    Updated with latest CSS for comments system.

    Revision 1.8  2003/07/25 22:25:01  lmegliol
    Added confirm class.

    Revision 1.7  2003/05/26 19:37:01  lmegliol
    Added some selectors so notes that appear at the bottom of tables
    will look properly.
    Fixed left-nav colors.

    Revision 1.6  2003/05/14 06:57:15  lmegliol
    Fixed bug with bold message topics.

    Revision 1.5  2003/05/14 06:14:55  lmegliol
    Updated to use CSS with phishhook boards.

    Revision 1.4  2003/05/09 22:48:12  lmegliol
    Updated to have style for from line.

    Revision 1.3  2003/05/09 21:24:24  lmegliol
    Updated to support newer topic.jsp for the board.

    Revision 1.2  2003/05/05 07:35:59  lmegliol
    Copied from newer, sleeker CSS from halloween dev.
    Gets rid of a lot of extra stuff and forces some discipline with
    the HTML.

    Revision 1.1  2003/05/04 23:58:29  lmegliol
    Created.

    Revision 1.1  2003/05/01 19:50:49  lmegliol
    Created as part of a new theme setup/structure.
    Not sure if this will be the long term solution, but it works for now.

    Revision 1.4  2003/04/23 16:42:08  lmegliol
    Added small notice.
    Added CVS comments.

*/

*.warning {
    font-size: x-small;
    background-color: red;
    color: white
}


li.error, ul.error {
    color: #FF0000;
}

li.error a:link, li.error a:hover, li.error a:active, li.error a:visited {
    text-decoration: underline;
    color: red
}

td.hbbInfo, td.hbbInfo *, span.hbbInfo, span.hbbInfo * {
    font-size: xx-small;
}

td.hbb_member_info *.hbb_member_login, td.hbb_member_info *.hbb_member_login a {
    font-size: small;
    font-weight: bold;
}

td.hbb_member_info *.hbb_member_login a:link {
    color: #CC6600;
}

td.hbb_member_info *.hbb_member_login a:vlink {
    color: #666699;
}

td.hbb_from_line {
    font-size: xx-small;
}

#hbb_active_topics * {
    font-size: xx-small;
    font-weight: bold;
}

#hbb_active_topics a:link {
    color: #CC6600;
}

#hbb_active_topics a:vlink {
    color: #666699;
}

#hbb_board_forum * {
    font-weight: bold;
}

#hbb_board_forum a:link {
    color: #CC6600;
}

#hbb_board_forum a:vlink {
    color: #666699;
}

#hbb_board_header_1, #hbb_board_header_1 * {
    font-weight: bold;
    font-size: xx-small;
    text-align: left;
}

#hbb_board_header_2, #hbb_board_header_2 * {
    font-weight: bold;
    font-size: xx-small;
    text-align: center;
}

#hbb_board_header_3, #hbb_board_header_3 * {
    font-weight: bold;
    text-align: left;
}

#hbb_board_header_4, #hbb_board_header_4 * {
    font-weight: bold;
    text-align: center;
}

#hbb_board_header_5, #hbb_board_header_5 * {
    font-weight: bold;
    text-align: left;
    font-size: xx-small;
}

#hbb_board_header_6, #hbb_board_header_6 * {
    font-weight: bold;
    text-align: center;
    font-size: xx-small;
}

span.hbb_board_date {
    font-size: xx-small;
    font-weight: bold;
    color: #000000;
}

span.hbb_board_title {
    font-size: large;
    font-weight: bold;
    color: #CC6600;
}

span.hbb_board_subject, span.hbb_board_subject a {
     font-weight: bold;
     font-size: xx-small;
}

span.hbb_board_subject a:link {
    color: #CC6600;
}

span.hbb_board_subject a:vlink {
    color: #666699;
}

span.hbb_board_author {
    font-size: xx-small;
    font-weight: bold;
}

span.hbb_board_count {
    font-weight: bold;
}

span.hbb_board_time {
    font-size: xx-small;
    color: #A62A2A;
}

span.hbb_post_date {
    font-size: xx-small;
    color: #A62A2A;
}

span.hbb_forum_date {
    font-size: xx-small;
    color: #0000;
}

td.hbb_greeting, td.hbb_greeting * {
    font-size: xx-small;
    font-weight: bold;
    white-space: nowrap;
}

td.hbb_subject {
    font-size: xx-small;
    font-weight: bold;
}

td.hbb_member_info, td.hbb_member_info * {
    font-size: xx-small;
}

td.hbb_author_title {
    font-size: xx-small;
    font-weight: bold;
}

span#hbb_board_topic a:link, span#hbb_board_topic a:active, 
span#hbb_board_topic a:link *, span#hbb_board_topic a:active * {
    color: #CC6600;
}

span#hbb_board_topic a:visited, span#hbb_board_topic a:visited * {
    color: #666699;
}

span#hbb_board_topic a:hover, span#hbb_board_topic a:hover * {
    text-decoration: underline;
}

td.artistTotals {
    font-size: x-small;
    font-size: xx-small;
}

td.listTotals {
    font-size: xx-small;
}

/* LEFT-HAND NAV */

font.navHdr * , font.navHdr a:active,
font.navHdr a:visited, font.navHdr a:link {
    text-decoration: none;
    font-size: small;
    color: #FFFFFF;
}

font.navItem *, font.navItem a:active,
font.navItem a:visited, font.navItem a:link {
    text-decoration: none;
    font-size: x-small;
    color: #FFFFFF;
}

font.navHdr a:hover {
    text-decoration: underline;
    font-weight: bold;
    font-size: small;
    color: #FFFFFF;
}

font.navItem a:hover {
    text-decoration: underline;
    font-size: x-small;
    color: #FFFFFF;
}

/* ENTIRE DOCUMENT (BODY HTML TAG) */

body {
    margin: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    font-size: x-small;
    font-family: verdana, helvetica, sans-serif;
    list-style-type: square;
    background-color: #6699CC;
}

/* TEXT BODY (MAIN CONTENT AREA) */
/*
    Use this for defining the background color of the main content
    area as well as the font characteristics of the main content area.
*/

*.body, *.body *, *.tablebody, *.tablebody *, tr.tablebody, tr.tablebody * {
    background-color: #FFFFFF;
    color: #000000;
/*    font-size: xx-large; */
}

*.body a:link, *.body a:active,
*.body a:visited, tr.tablebody a:active,
  tr.tablebody a:link, tr.tablebody a:visited {
    text-decoration: none;
    color: #336699;
}

*.body a:hover, tr.tablebody a:hover {
    text-decoration: underline;
    color: #6699CC;
}

/* HEADER LEVEL 1 */

*.hdr1, *.hdr1 * {
    background-color: #336699;
    font-size: x-small;
    color: #FFFFFF;
}

*.hdr1 a:active, *.hdr1 a:visited,
*.hdr1 a:link {
    text-decoration: none;
    color: #FFFFFF;
}

*.hdr1 a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

/* HEADER LEVEL 2 */

*.hdr2, *.hdr2 * {
    background-color: #6699CC;
    font-size: x-small;
    color: #000000
}

*.hdr2 a:active, *.hdr2 a:visited, *.hdr2 a:link {
    text-decoration: none;
    color: #FFFFFF;
}
*.hdr2 a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

/* HEADER LEVEL 3 */

*.hdr3, *.hdr3 * {
    background-color: #336666;
    font-size: x-small;
    color: #FFFFFF;
}

*.hdr3 a:link, *.hdr3 a:active,
*.hdr3 a:visited {
        text-decoration: none;
        color: #FFFFFF;
}

*.hdr3 a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

/* HEADER LEVEL 4 */

*.hdr4, *.hdr4 * {
    background-color: #669999;
    font-size: x-small;
    color: #FFFFFF;
}

*.hdr4 a:link, *.hdr4 a:active,
*.hdr4 a:visited {
    text-decoration: none;
    color: #FFFFFF
}

*.hdr4 a:hover {
    text-decoration: underline;
    color: #FFFFFF
}

/* HEADER LEVEL 5 */

*.hdr5, *.hdr5 * {
    background-color: #663366;
    font-size: x-small;
    color: #FFFFFF;
}

*.hdr5 a:link, *.hdr5 a:active,
*.hdr5 a:visited {
        text-decoration: none;
        color: #FFFFFF;
}

*.hdr5 a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

/* HEADER LEVEL 6 */

*.hdr6, *.hdr6 * {
    background-color: #996699;
    font-size: x-small;
    color: #FFFFFF;
}

*.hdr6 a:link, *.hdr6 a:active,
*.hdr6 a:visited {
    text-decoration: none;
    color: #FFFFFF
}

*.hdr6 a:hover {
    text-decoration: underline;
    color: #FFFFFF
}

/* HEADER LEVEL 5 */

*.hdr7, *.hdr7 * {
    background-color: #666666;
    font-size: x-small;
    color: #FFFFFF;
}

*.hdr7 a:link, *.hdr7 a:active,
*.hdr7 a:visited {
        text-decoration: none;
        color: #FFFFFF;
}

*.hdr7 a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

/* HEADER LEVEL 8 */

*.hdr8, *.hdr8 * {
    background-color: #999999;
    font-size: x-small;
    color: #FFFFFF;
}

*.hdr8 a:link, *.hdr8 a:active,
*.hdr8 a:visited {
    text-decoration: none;
    color: #FFFFFF
}

*.hdr8 a:hover {
    text-decoration: underline;
    color: #FFFFFF
}

/* ANNOUNCEMENTS */

*.announce, *.announce * {
    background-color: #FFCC66;
    font-size: x-small;
    color: #336699
}

*.announce a:visited, *.announce a:link,
*.announce a:active {
    text-decoration: none;
    color: #336699;
}

*.announce a:hover {
    text-decoration: underline;
    color: #336699;
}

/* CONTROL CENTER */

*.control, *.control * {
    background-color: #FFCC66;
    font-size: x-small;
    color: #336699;
}

*.control a:visited, *.control a:link,
*.control a:active {
    text-decoration: none;
    color: #336699;
}
*.control a:hover {
    text-decoration: underline;
    color: #336699;
}

/* ROW 1 */

*.r1, *.r1 * {
    font-size: x-small;
    background-color: #FFFFFF;
    color: #000000;
/*    padding: .15em .25em; */
}

*.r1 a:link, *.r1 a:visited,
*.r1 a:active {
    text-decoration: none;
    color: #336699;
}

*.r1 a:hover {
    text-decoration: underline;
    color: #6699CC;
}

/* ROW 2 */

*.r2, *.r2 * {
    font-size: x-small;
    background-color: #F7F7F7;
    color: #000000;
/*    padding: .1em .25em; */
}

*.r2 a:link, *.r2 a:active, *.r2 a:visited {
    text-decoration: none;
    color: #336699
}

*.r2 a:hover {
    text-decoration: underline;
    color: #6699CC
}

/* ROW 3 */

*.r3, *.r3 * {
    font-size: x-small;
    background-color: #DEDFDF;
    padding: .15em .25em;
}

*.r3 a:link, *.r3 a:visited,
*.r3 a:active {
    text-decoration: none;
    color: #336699;
}

*.r3 a:hover {
    text-decoration: underline;
    color: #6699CC;
}

/* ALPHABETIC OPTIONS */

*.alpha {
    color: #000000;
}

*.alpha a:visited, *.alpha a:link,
*.alpha a:active {
    text-decoration: none;
    font-size: medium;
    color: #336699;
}

*.alpha a:hover {
    text-decoration: underline;
    font-size: medium;
    color: #6699CC;
}

/* QUICK NAV AREA */

*.quickNav, *.quickNav * {
    background-color: #FFCC66;
    font-size: x-small;
    font-weight: bold;
    color: #336699;
    white-space: nowrap;
}

*.quickNav a:visited, *.quickNav a:link,
*.quickNav a:active {
    text-decoration: none;
    font-weight: bold;
    color: #336699;
}

*.quickNav a:hover {
    text-decoration: underline;
    font-weight: bold;
    color: #336699;
}

/* R1 PADDING */

*.r1 *.r1Pad {
    padding: 0em 1em
}

/* NO WRAPPING */

*.nowrap {
    white-space: nowrap;
}

/* PAGE TITLE */

*.title {
    font-size: large;
    font-weight: bold;
    text-align: center;
}

/* Small notice on bottom of page. */
*.small-notice {
    font-size: xx-small;
    text-align: left;
    font-style: italic;
}

/* MAIN NAV LINE */
/*
    This should be solely for the font qualities of the main nav
    line.
*/

*.mainNavLine {
    font-size: x-small;
    height: 1.5em;
    color: #FFFFFF;
}

*.mainNavLine a:link, *.mainNavLine a:visited,
*.mainNavLine a:active {
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
}

*.mainNavLine a:hover {
    font-weight: bold;
    text-decoration: underline;
    color: #FFFFFF;
}

div.confirm {
    color: #FF0000;
    font-size: large;
}

span.positiveComment {
    color: #008000;
}

span.negativeComment {
    color: #FF0000;
}

span.neutralComment {
    color: #000000;
}

span.positiveCommentSign {
    color: #008000;
    font-weight: bold;
}

span.negativeCommentSign {
    color: #FF0000;
    font-weight: bold;
}

span.neutralCommentSign {
    color: #000000;
    font-weight: bold;
}

span.sortLine {
    font-size: x-small;
}

div.messages {
	background-color: #FFFFFF;
	color: #FF0000;
	text-align: center;
	width: 100%;
	padding: 0;
	margin-bottom: 1em;
	border: 0;
}

div.messages div.messages {
	border: 1px solid #FF0000;
	text-align: left;
	padding: 1em;
	margin: 0;
}

div.messages li.message {
	color: #FF0000;
}

